libghc-happstack-authenticate-dev 2.3.4.11-4 (amd64 binary) in ubuntu disco

 A themeable web authentication library with support for
 username+password and OpenID.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Details

Package version:
2.3.4.11-4
Source:
haskell-happstack-authenticate 2.3.4.11-4 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra

Package relationships

Depends on:
  • libatomic1 (>= 4.8)
  • libc6 (>= 2.2.5)
  • libghc-acid-state-dev-0.14.3-4d918
  • libghc-aeson-dev-1.3.1.1-5ffb4
  • libghc-authenticate-dev-1.3.4-2bc59
  • libghc-base-dev-4.11.1.0-5dd74
  • libghc-base64-bytestring-dev-1.0.0.1-4eea0
  • libghc-boomerang-dev-1.4.5.5-2cce9
  • libghc-bytestring-dev-0.10.8.2-76891
  • libghc-containers-dev-0.5.11.0-e0faa
  • libghc-data-default-dev-0.7.1.1-891fa
  • libghc-email-validate-dev-2.3.2.7-2f2a3
  • libghc-filepath-dev-1.4.2-27f5e
  • libghc-happstack-hsp-dev-7.3.7.3-94aaa
  • libghc-happstack-jmacro-dev-7.0.12.1-a7522
  • libghc-happstack-server-dev-7.5.1.1-e3b70
  • libghc-hsp-dev-0.10.0-33093
  • libghc-hsx-jmacro-dev-7.3.8.1-14c1d
  • libghc-hsx2hs-dev-0.14.1.3-253df
  • libghc-http-conduit-dev-2.3.2-9f93c
  • libghc-http-types-dev-0.12.1-7f285
  • libghc-ixset-typed-dev-0.4-6c9fa
  • libghc-jmacro-dev-0.6.15-808d3
  • libghc-jwt-dev-0.7.2-632e5
  • libghc-lens-dev-4.16.1-2e0ff
  • libghc-mime-mail-dev-0.4.14-9aedc
  • libghc-mtl-dev-2.2.2-28a8b
  • libghc-pwstore-fast-dev-2.4.4-1c41f
  • libghc-random-dev-1.1-1827c
  • libghc-safecopy-dev-0.9.4.1-5b384
  • libghc-shakespeare-dev-2.0.15-f996a
  • libghc-text-dev-1.2.3.1-30bbe
  • libghc-time-dev-1.8.0.2-2ae9f
  • libghc-unordered-containers-dev-0.2.9.0-e9bb1
  • libghc-userid-dev-0.1.3.2-ec1eb
  • libghc-web-routes-boomerang-dev-0.28.4.2-81f0b
  • libghc-web-routes-dev-0.27.14.2-809b6
  • libghc-web-routes-happstack-dev-0.23.11-38e56
  • libghc-web-routes-hsp-dev-0.24.6.1-1f94f
  • libghc-web-routes-th-dev-0.22.6.3-f8221
  • libgmp10
  • zlib1g (>= 1:1.1.4)
Provides:
  • libghc-happstack-authenticate-dev-2.3.4.11-a1a15